## python-xstatic-jquery.quicksearch 2.0.4.1

=== debian/changelog ===
python-xstatic-jquery.quicksearch (2.0.4.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:23:02 +0100

python-xstatic-jquery.quicksearch (2.0.4.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:57:13 +0100

python-xstatic-jquery.quicksearch (2.0.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT to new URL

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Fixed long desc.
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:06:11 +0200

python-xstatic-jquery.quicksearch (2.0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #758402)

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Aug 2014 14:50:20 +0800
