=== debian/control ===
Source: python-xstatic-jquery.quicksearch
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-jquery.quicksearch
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-jquery.quicksearch.git
Homepage: http://plugins.jquery.com/jquery.quicksearch/

Package: python3-xstatic-jquery.quicksearch
Architecture: all
Depends:
 libjs-jquery.quicksearch,
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: jQuery.quicksearch XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package provides jQuery.quicksearch support as a Python 3.x module.
