=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-JQuery.quicksearch XStatic-JQuery.quicksearch-(.*).tar.gz
